.HeaderSub {
    font-family: Arial, Helvetica, Geneva, sans-serif;
    font-size: 12pt;
    color: #336699;
}

.FieldText {
    font-family: Arial, Helvetica, Geneva, sans-serif;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
}

.contact {
    font-family: Arial, Helvetica, Geneva, sans-serif;
    font-size: 12pt;
    color: #000000;
    font-weight: normal;
}




.ErrorText {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11pt;
	color: #CC0000;
	font-weight: bold;
}

.InfoText {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11pt;
	color: #336699;
	font-weight: bold;
}

div.info120 {
height: 120px;
width: 580px;
overflow: auto;
border: 1px solid #666;
padding: 8px;
text-align:left;
}

div.info200 {
height: 200px;
width: 580px;
overflow: auto;
border: 1px solid #666;
padding: 8px;
text-align:left;
}
div.info250 {
height: 250px;
width: 580px;
overflow: auto;
border: 1px solid #666;
padding: 8px;
text-align:left;
}
div.info300 {
height: 300px;
width: 580px;
overflow: auto;
border: 1px solid #666;
padding: 8px;
text-align:left;
}

div.info400 {
height: 400px;
width: 580px;
overflow: auto;
border: 1px solid #666;
padding: 8px;
text-align:left;
}

